﻿.st-size-s {
    min-width: 165px;
}

.st-size-m {
    min-width: 170px;
}

.st-size-l {
    width: 200px;
}

.bold {
    font-weight: bold;
}

.dark-blue {
    color: #175885 !important;
}

.inline {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    /*width: 82px;
    height: 17px;*/
    /*opacity: 0.65;*/
    color: white;
    font-family: Arial;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
}

.search-tools {
    font-size: 14px;
    /*position: absolute;
    top: 70px;*/
    margin-right: 15px;
}

.search-tool-tab {
    display: inline-block;
    position: relative;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 16px;
    padding-left: 10px;
    line-height: 22px;
    cursor: pointer;
}

.search-tool-txt {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-left: 6px;
    white-space: nowrap;
}

    .search-tool-txt span {
        font-weight: bold;
        font-family: Arial;
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
        color: white !important;
    }

.search-tool-dwn-arw {
    border-color: white transparent;
    border-style: solid;
    border-width: 4px 4px 0 4px;
    width: 0;
    height: 0;
    margin-right: -2px;
    top: 50%;
    left: 0;
    margin-top: -2px;
    position: absolute;
}

.search-tool-opt {
    -webkit-box-shadow: 0 2px 4px #d6d6d6;
    background: #fff;
    border: 1px solid #A8A8A8;
    box-shadow: 5px 5px 10px #A8A8A8;
    color: #333;
    position: absolute;
    z-index: 103;
    line-height: 17px;
    padding-top: 5px;
    padding-bottom: 5px;
    top: 25px;
}

    .search-tool-opt li:hover {
        background-color: #EBEBEB;
    }

    .search-tool-opt li span {
        color: #777;
        text-decoration: none;
        padding: 6px 30px 6px 44px;
        line-height: 17px;
        display: block;
        outline-width: 0;
        outline: none;
    }

.search-tool-opt-large-size {
    overflow-y: scroll;
    max-height: 413px;
}

.st-checked {
    background-image: url("../../Images/checked.png");
    background-position: right center;
    background-repeat: no-repeat;
}

.st-sep {
    border-top: 1px solid #ebebeb;
    height: 0;
    margin: 5px 0;
    width: 100%;
}

.reset-search {
    height: 16px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: absolute;
    left: 0;
    top: 40px;
}

    .reset-search span {
        cursor: pointer;
        text-decoration: underline;
        font-size: 14px;
        font-weight: bold;
    }

/* ========== Dialogs ========== */
.grey-border {
}

.datesIcon {
    Font-size: 24px;
    Color: #19323f;
    margin-right: 7%;
    margin-left: 3%;
}

.search-tool-dialog {
    background-color: white;
    position: absolute;
    z-index: 2000;
    top: 200px;
    padding: 20px;
}

    .search-tool-dialog .XClose {
        cursor: pointer;
        left: 10px;
        top: 10px;
        position: absolute;
        z-index: 100;
    }

    .search-tool-dialog .sections {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        vertical-align: top;
    }

    .search-tool-dialog .field-section > div {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        padding: 5px;
    }

    .search-tool-dialog .header {
        Height: auto;
        width: 100%;
        color: #294858;
        position: relative;
        font-weight: 700;
        line-height: 13.68px;
        border-bottom: 2px solid #c6c6c6;
        padding-top: 8px;
        padding-bottom: 6px;
        display: block;
    }

        .search-tool-dialog .header label {
            position: relative;
            top: 2px;
            font-size: 22px;
            font-weight: 600;
        }

    .search-tool-dialog .submit-button {
        text-align: left;
    }

    .search-tool-dialog .submit {
        Width: 156px;
        Height: 31px;
        Background-color: #07bac8;
        Color: #ffffff;
        Font-size: 16px;
        text-align: center;
        border: none;
        margin-right: 7%;
        cursor: pointer;
        margin-bottom: 16px;
        margin-left: 15px;
    }

    .search-tool-dialog .close {
        position: absolute;
        width: 28px;
        height: 28px;
        background-image: url('../../Images/Buttons/close_28px_28px_png.png');
        top: -12px;
        right: -12px;
        cursor: pointer;
    }

#CitationDialog .field-section input[type='text'] {
    border-radius: 5px;
    padding: 3px;
    margin-bottom: 15px;
    border: 1px solid silver;
    width: 400px;
}

/*#periodDiv .field-section input[type='text'] {
    padding: 3px;
    border: 1px solid silver;
    width: 100px;
}*/

/*#periodDiv .field-label {
    width: 20px;
}

#periodDiv .field-label, #periodDiv .field-edit {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}*/

.submit-button {
    margin-top: 5px;
}



.input-validation-error {
    /*background: #fef1ec;
    Border: 1px solid #000000 !important;*/
}

/* ========== Datepicker ========== */
.datepickerDiv {
    padding: 5px;
}

/* ========== Autocomplite ========== */
.ui-autocomplete {
    z-index: 2005;
    width: 380px;
    padding-left: 20px;
    overflow-y: scroll;
    overflow-x: hidden;
    font-size: 14px;
}

    .ui-autocomplete li.ui-menu-item:hover {
        background-color: #07bac8 !important;
    }

.ui-state-focus {
    background-color: #07bac8 !important;
}

#auto-complete-for-search .ui-autocomplete li {
    width: 100% !important;
}

    #auto-complete-for-search .ui-autocomplete li a {
        width: 97% !important;
    }

.tooltip, .tooltip div {
    z-index: 1006;
}

#hakika-Container {
    /*margin-bottom:16px;*/
}

#law-citationContainer {
    /*margin-bottom:-8px;*/
}

#CircularContainer .field-section {
    /*margin-bottom:16px;*/
}

#QuestionsContainer {
    /*margin-bottom:16px;*/
}

#Treaties_Title {
    border-radius: 3px;
}

#TreatiesContainer {
    /*margin-bottom:16px;*/
}

#ArticalsContainer {
    /*margin-bottom:16px;*/
}
